html {
	background-color: #d9d9d9;
	background-image: linear-gradient(315deg, #d9d9d9 0%, #f4f0f0 74%);	
}
body {
	overflow: hidden;
}
main {
	background-color: white;
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;	
	max-width: 50em;
	margin: 0 auto;
	padding: 1em;
	overflow: auto;	
	font-family: 'Open Sans', sans-serif;
	color: #404040; 
	font-size: 16px;
	font-weight: 400;
}
h1 {
	font-family: 'Montserrat', sans-serif;
	color: #005782;
	font-size: 17.6px;
	font-weight: 800;
	margin: 1.75em 0 0 0;
}
#contact {
	text-align: right;
	font-weight: bold;
}
#header {
	font-size: 14px;
	text-align: center;
	margin: auto;
}
#button {
	height: 25px;
}
#logo {
	width: 66%;
	max-width:300px;
}
#tagline {
	font-family: 'Montserrat', sans-serif;
	color: #005782;
	font-size: 90%;
	font-style: italic;
	font-weight: 800;
	text-align: center;
}
#copyright {
	color: #686367; 
    font-size: 75%;
    text-align: center;
}
a {
	color: #005782;
}

@media(min-width:625px) {
	body {
		font-size: 90%;
	}
}


